const mongoose = require("mongoose");

const FaqSchema = new mongoose.Schema(
  {
    heading: { type: String, required: true },
    paragraph: {
      type: String,
      required: true,
    },
  },
  {
    timestamps: true,
  }
);

module.exports = mongoose.model("Faq", FaqSchema) || mongoose.models.Faq;
